.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.091960px;}
.lsd{letter-spacing:-0.043472px;}
.ls5{letter-spacing:-0.018392px;}
.ls10{letter-spacing:-0.014400px;}
.ls4{letter-spacing:-0.013376px;}
.ls1{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.117600px;}
.lsb{letter-spacing:0.200200px;}
.lsa{letter-spacing:0.317800px;}
.lsc{letter-spacing:0.334600px;}
.ls7{letter-spacing:0.387904px;}
.ls6{letter-spacing:0.391248px;}
.ls8{letter-spacing:0.550088px;}
.ls2{letter-spacing:0.756000px;}
.ls3{letter-spacing:0.759000px;}
.ls0{letter-spacing:0.839800px;}
.lsf{letter-spacing:6.636000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.044400px;}
._0{width:12.489000px;}
.fc1{color:rgb(235,28,34);}
.fc3{color:rgb(34,30,31);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:14.000000px;}
.fs2{font-size:16.720000px;}
.fs1{font-size:30.000000px;}
.fs0{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:60.000000px;}
.y1{bottom:0.000000px;}
.y1c{bottom:12.628840px;}
.y0{bottom:44.988235px;}
.y18{bottom:51.575901px;}
.y11{bottom:54.596437px;}
.y13{bottom:55.190654px;}
.y1a{bottom:55.463852px;}
.y17{bottom:58.292002px;}
.y10{bottom:60.219966px;}
.y12{bottom:61.151866px;}
.y19{bottom:61.425063px;}
.y9{bottom:62.356959px;}
.y16{bottom:64.991984px;}
.yf{bottom:65.843496px;}
.yb{bottom:67.369857px;}
.y8{bottom:69.056941px;}
.ye{bottom:71.467025px;}
.y15{bottom:71.708085px;}
.ya{bottom:74.085957px;}
.yd{bottom:77.090555px;}
.y14{bottom:78.408067px;}
.yc{bottom:85.124168px;}
.y7{bottom:241.924637px;}
.y6{bottom:257.991462px;}
.y5{bottom:275.665813px;}
.y4{bottom:291.732639px;}
.y2{bottom:603.131563px;}
.y3{bottom:603.613580px;}
.y1b{bottom:674.846184px;}
.h8{height:17.253906px;}
.h6{height:19.634797px;}
.h7{height:20.606094px;}
.h5{height:36.972656px;}
.h4{height:39.927219px;}
.h3{height:41.902344px;}
.ha{height:42.275879px;}
.h9{height:73.945312px;}
.h1{height:1307.872269px;}
.h2{height:1352.828370px;}
.h0{height:1352.860504px;}
.w1{width:955.951798px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x19{left:13.062655px;}
.x18{left:49.911394px;}
.xd{left:59.159529px;}
.xe{left:68.205780px;}
.x12{left:69.908299px;}
.x11{left:74.584048px;}
.x10{left:132.281399px;}
.xf{left:133.775731px;}
.x15{left:179.743900px;}
.x14{left:191.247909px;}
.x13{left:192.388975px;}
.x17{left:259.018740px;}
.x16{left:260.995288px;}
.xc{left:423.981983px;}
.x2{left:505.507092px;}
.x3{left:514.536472px;}
.x7{left:516.239743px;}
.x6{left:520.931611px;}
.x5{left:578.612843px;}
.x4{left:580.123294px;}
.x9{left:629.128336px;}
.x8{left:638.736538px;}
.xb{left:706.669114px;}
.xa{left:708.661109px;}
.x1{left:870.329546px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.076313pt;}
.lsd{letter-spacing:-0.036075pt;}
.ls5{letter-spacing:-0.015263pt;}
.ls10{letter-spacing:-0.011950pt;}
.ls4{letter-spacing:-0.011100pt;}
.ls1{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.097590pt;}
.lsb{letter-spacing:0.166135pt;}
.lsa{letter-spacing:0.263725pt;}
.lsc{letter-spacing:0.277667pt;}
.ls7{letter-spacing:0.321901pt;}
.ls6{letter-spacing:0.324676pt;}
.ls8{letter-spacing:0.456489pt;}
.ls2{letter-spacing:0.627364pt;}
.ls3{letter-spacing:0.629854pt;}
.ls0{letter-spacing:0.696905pt;}
.lsf{letter-spacing:5.506862pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.866692pt;}
._0{width:10.363954pt;}
.fs3{font-size:11.617852pt;}
.fs2{font-size:13.875035pt;}
.fs1{font-size:24.895397pt;}
.fs0{font-size:28.214784pt;}
.fs5{font-size:29.874477pt;}
.fs4{font-size:49.790795pt;}
.y1{bottom:0.000000pt;}
.y1c{bottom:10.480000pt;}
.y0{bottom:37.333333pt;}
.y18{bottom:42.800085pt;}
.y11{bottom:45.306667pt;}
.y13{bottom:45.799776pt;}
.y1a{bottom:46.026488pt;}
.y17{bottom:48.373419pt;}
.y10{bottom:49.973333pt;}
.y12{bottom:50.746667pt;}
.y19{bottom:50.973379pt;}
.y9{bottom:51.746709pt;}
.y16{bottom:53.933376pt;}
.yf{bottom:54.640000pt;}
.yb{bottom:55.906645pt;}
.y8{bottom:57.306667pt;}
.ye{bottom:59.306667pt;}
.y15{bottom:59.506709pt;}
.ya{bottom:61.479979pt;}
.yd{bottom:63.973333pt;}
.y14{bottom:65.066667pt;}
.yc{bottom:70.640000pt;}
.y7{bottom:200.760333pt;}
.y6{bottom:214.093333pt;}
.y5{bottom:228.760333pt;}
.y4{bottom:242.093333pt;}
.y2{bottom:500.506667pt;}
.y3{bottom:500.906667pt;}
.y1b{bottom:560.018800pt;}
.h8{height:14.318095pt;}
.h6{height:16.293869pt;}
.h7{height:17.099896pt;}
.h5{height:30.681632pt;}
.h4{height:33.133466pt;}
.h3{height:34.772517pt;}
.ha{height:35.082494pt;}
.h9{height:61.363265pt;}
.h1{height:1085.333333pt;}
.h2{height:1122.640000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.293333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x19{left:10.840000pt;}
.x18{left:41.418800pt;}
.xd{left:49.093333pt;}
.xe{left:56.600333pt;}
.x12{left:58.013163pt;}
.x11{left:61.893317pt;}
.x10{left:109.773267pt;}
.xf{left:111.013333pt;}
.x15{left:149.159861pt;}
.x14{left:158.706424pt;}
.x13{left:159.653333pt;}
.x17{left:214.945816pt;}
.x16{left:216.586048pt;}
.xc{left:351.840000pt;}
.x2{left:419.493333pt;}
.x3{left:426.986333pt;}
.x7{left:428.399787pt;}
.x6{left:432.293317pt;}
.x5{left:480.159891pt;}
.x4{left:481.413333pt;}
.x9{left:522.080000pt;}
.x8{left:530.053333pt;}
.xb{left:586.426949pt;}
.xa{left:588.080000pt;}
.x1{left:722.240000pt;}
}
